
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333333;background-color:#ffffff;}
input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
button,input,select[multiple],textarea{background-image:none;}
a{color:#428bca;text-decoration:none;}a:hover,a:focus{color:#2a6496;text-decoration:underline;}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
.img-responsive{display:block;max-width:100%;height:auto;}
.img-rounded{border-radius:6px;}
.img-thumbnail{padding:4px;line-height:1.428571429;background-color:#ffffff;border:1px solid #dddddd;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;display:inline-block;max-width:100%;height:auto;}
.img-circle{border-radius:50%;}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eeeeee;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0;}
@media print{*{text-shadow:none !important;color:#000 !important;background:transparent !important;box-shadow:none !important;} a,a:visited{text-decoration:underline;} a[href]:after{content:" (" attr(href) ")";} abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:2cm .5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;} .navbar{display:none;} .table td,.table th{background-color:#fff !important;} .btn>.caret,.dropup>.btn>.caret{border-top-color:#000 !important;} .label{border:1px solid #000;} .table{border-collapse:collapse !important;} .table-bordered th,.table-bordered td{border:1px solid #ddd !important;}}p{margin:0 0 10px;}
.lead{margin-bottom:20px;font-size:16.099999999999998px;font-weight:200;line-height:1.4;}@media (min-width:768px){.lead{font-size:21px;}}
small{font-size:85%;}
cite{font-style:normal;}
.text-muted{color:#999999;}
.text-primary{color:#428bca;}
.text-warning{color:#c09853;}
.text-danger{color:#b94a48;}
.text-success{color:#468847;}
.text-info{color:#3a87ad;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:500;line-height:1.1;}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small{font-weight:normal;line-height:1;color:#999999;}
h1,h2,h3{margin-top:20px;margin-bottom:10px;}
h4,h5,h6{margin-top:10px;margin-bottom:10px;}
h1,.h1{font-size:36px;}
h2,.h2{font-size:30px;}
h3,.h3{font-size:24px;}
h4,.h4{font-size:18px;}
h5,.h5{font-size:14px;}
h6,.h6{font-size:12px;}
h1 small,.h1 small{font-size:24px;}
h2 small,.h2 small{font-size:18px;}
h3 small,.h3 small,h4 small,.h4 small{font-size:14px;}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eeeeee;}
ul,ol{margin-top:0;margin-bottom:10px;}ul ul,ol ul,ul ol,ol ol{margin-bottom:0;}
.list-unstyled{padding-left:0;list-style:none;}
.list-inline{padding-left:0;list-style:none;}.list-inline>li{display:inline-block;padding-left:5px;padding-right:5px;}
dl{margin-bottom:20px;}
dt,dd{line-height:1.428571429;}
dt{font-weight:bold;}
dd{margin-left:0;}
@media (min-width:768px){.dl-horizontal dt{float:left;width:160px;clear:left;text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;} .dl-horizontal dd{margin-left:180px;}.dl-horizontal dd:before,.dl-horizontal dd:after{content:" ";display:table;} .dl-horizontal dd:after{clear:both;} .dl-horizontal dd:before,.dl-horizontal dd:after{content:" ";display:table;} .dl-horizontal dd:after{clear:both;}}abbr[title],abbr[data-original-title]{cursor:help;border-bottom:1px dotted #999999;}
abbr.initialism{font-size:90%;text-transform:uppercase;}
blockquote{padding:10px 20px;margin:0 0 20px;border-left:5px solid #eeeeee;}blockquote p{font-size:17.5px;font-weight:300;line-height:1.25;}
blockquote p:last-child{margin-bottom:0;}
blockquote small{display:block;line-height:1.428571429;color:#999999;}blockquote small:before{content:'\2014 \00A0';}
blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eeeeee;border-left:0;}blockquote.pull-right p,blockquote.pull-right small{text-align:right;}
blockquote.pull-right small:before{content:'';}
blockquote.pull-right small:after{content:'\00A0 \2014';}
q:before,q:after,blockquote:before,blockquote:after{content:"";}
address{display:block;margin-bottom:20px;font-style:normal;line-height:1.428571429;}
.badge{display:inline-block;min-width:10px;padding:3px 7px;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:baseline;white-space:nowrap;text-align:center;background-color:#999999;border-radius:10px;}.badge:empty{display:none;}
a.badge:hover,a.badge:focus{color:#ffffff;text-decoration:none;cursor:pointer;}
.btn .badge{position:relative;top:-1px;}
a.list-group-item.active>.badge,.nav-pills>.active>a>.badge{color:#428bca;background-color:#ffffff;}
.nav-pills>li>a>.badge{margin-left:3px;}
.tooltip{position:absolute;z-index:1030;display:block;visibility:visible;font-size:12px;line-height:1.4;opacity:0;filter:alpha(opacity=0);}.tooltip.in{opacity:0.9;filter:alpha(opacity=90);}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#ffffff;text-align:center;text-decoration:none;background-color:#000000;border-radius:4px;}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.top-left .tooltip-arrow{bottom:0;left:5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.top-right .tooltip-arrow{bottom:0;right:5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000000;}
.tooltip.bottom-left .tooltip-arrow{top:0;left:5px;border-width:0 5px 5px;border-bottom-color:#000000;}
.tooltip.bottom-right .tooltip-arrow{top:0;right:5px;border-width:0 5px 5px;border-bottom-color:#000000;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.pull-right{float:right !important;}
.pull-left{float:left !important;}
.hide{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.affix{position:fixed;}
@-ms-viewport{width:device-width;}@media screen and (max-width:400px){@-ms-viewport{width:320px;}}.hidden{display:none !important;visibility:hidden !important;}
.visible-xs{display:none !important;}tr.visible-xs{display:none !important;}
th.visible-xs,td.visible-xs{display:none !important;}
@media (max-width:767px){.visible-xs{display:block !important;}tr.visible-xs{display:table-row !important;} th.visible-xs,td.visible-xs{display:table-cell !important;}}@media (min-width:768px) and (max-width:991px){.visible-xs.visible-sm{display:block !important;}tr.visible-xs.visible-sm{display:table-row !important;} th.visible-xs.visible-sm,td.visible-xs.visible-sm{display:table-cell !important;}}
@media (min-width:992px) and (max-width:1199px){.visible-xs.visible-md{display:block !important;}tr.visible-xs.visible-md{display:table-row !important;} th.visible-xs.visible-md,td.visible-xs.visible-md{display:table-cell !important;}}
@media (min-width:1200px){.visible-xs.visible-lg{display:block !important;}tr.visible-xs.visible-lg{display:table-row !important;} th.visible-xs.visible-lg,td.visible-xs.visible-lg{display:table-cell !important;}}
.visible-sm{display:none !important;}tr.visible-sm{display:none !important;}
th.visible-sm,td.visible-sm{display:none !important;}
@media (max-width:767px){.visible-sm.visible-xs{display:block !important;}tr.visible-sm.visible-xs{display:table-row !important;} th.visible-sm.visible-xs,td.visible-sm.visible-xs{display:table-cell !important;}}
@media (min-width:768px) and (max-width:991px){.visible-sm{display:block !important;}tr.visible-sm{display:table-row !important;} th.visible-sm,td.visible-sm{display:table-cell !important;}}@media (min-width:992px) and (max-width:1199px){.visible-sm.visible-md{display:block !important;}tr.visible-sm.visible-md{display:table-row !important;} th.visible-sm.visible-md,td.visible-sm.visible-md{display:table-cell !important;}}
@media (min-width:1200px){.visible-sm.visible-lg{display:block !important;}tr.visible-sm.visible-lg{display:table-row !important;} th.visible-sm.visible-lg,td.visible-sm.visible-lg{display:table-cell !important;}}
.visible-md{display:none !important;}tr.visible-md{display:none !important;}
th.visible-md,td.visible-md{display:none !important;}
@media (max-width:767px){.visible-md.visible-xs{display:block !important;}tr.visible-md.visible-xs{display:table-row !important;} th.visible-md.visible-xs,td.visible-md.visible-xs{display:table-cell !important;}}
@media (min-width:768px) and (max-width:991px){.visible-md.visible-sm{display:block !important;}tr.visible-md.visible-sm{display:table-row !important;} th.visible-md.visible-sm,td.visible-md.visible-sm{display:table-cell !important;}}
@media (min-width:992px) and (max-width:1199px){.visible-md{display:block !important;}tr.visible-md{display:table-row !important;} th.visible-md,td.visible-md{display:table-cell !important;}}@media (min-width:1200px){.visible-md.visible-lg{display:block !important;}tr.visible-md.visible-lg{display:table-row !important;} th.visible-md.visible-lg,td.visible-md.visible-lg{display:table-cell !important;}}
.visible-lg{display:none !important;}tr.visible-lg{display:none !important;}
th.visible-lg,td.visible-lg{display:none !important;}
@media (max-width:767px){.visible-lg.visible-xs{display:block !important;}tr.visible-lg.visible-xs{display:table-row !important;} th.visible-lg.visible-xs,td.visible-lg.visible-xs{display:table-cell !important;}}
@media (min-width:768px) and (max-width:991px){.visible-lg.visible-sm{display:block !important;}tr.visible-lg.visible-sm{display:table-row !important;} th.visible-lg.visible-sm,td.visible-lg.visible-sm{display:table-cell !important;}}
@media (min-width:992px) and (max-width:1199px){.visible-lg.visible-md{display:block !important;}tr.visible-lg.visible-md{display:table-row !important;} th.visible-lg.visible-md,td.visible-lg.visible-md{display:table-cell !important;}}
@media (min-width:1200px){.visible-lg{display:block !important;}tr.visible-lg{display:table-row !important;} th.visible-lg,td.visible-lg{display:table-cell !important;}}
.hidden-xs{display:block !important;}tr.hidden-xs{display:table-row !important;}
th.hidden-xs,td.hidden-xs{display:table-cell !important;}
@media (max-width:767px){.hidden-xs{display:none !important;}tr.hidden-xs{display:none !important;} th.hidden-xs,td.hidden-xs{display:none !important;}}@media (min-width:768px) and (max-width:991px){.hidden-xs.hidden-sm{display:none !important;}tr.hidden-xs.hidden-sm{display:none !important;} th.hidden-xs.hidden-sm,td.hidden-xs.hidden-sm{display:none !important;}}
@media (min-width:992px) and (max-width:1199px){.hidden-xs.hidden-md{display:none !important;}tr.hidden-xs.hidden-md{display:none !important;} th.hidden-xs.hidden-md,td.hidden-xs.hidden-md{display:none !important;}}
@media (min-width:1200px){.hidden-xs.hidden-lg{display:none !important;}tr.hidden-xs.hidden-lg{display:none !important;} th.hidden-xs.hidden-lg,td.hidden-xs.hidden-lg{display:none !important;}}
.hidden-sm{display:block !important;}tr.hidden-sm{display:table-row !important;}
th.hidden-sm,td.hidden-sm{display:table-cell !important;}
@media (max-width:767px){.hidden-sm.hidden-xs{display:none !important;}tr.hidden-sm.hidden-xs{display:none !important;} th.hidden-sm.hidden-xs,td.hidden-sm.hidden-xs{display:none !important;}}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none !important;}tr.hidden-sm{display:none !important;} th.hidden-sm,td.hidden-sm{display:none !important;}}@media (min-width:992px) and (max-width:1199px){.hidden-sm.hidden-md{display:none !important;}tr.hidden-sm.hidden-md{display:none !important;} th.hidden-sm.hidden-md,td.hidden-sm.hidden-md{display:none !important;}}
@media (min-width:1200px){.hidden-sm.hidden-lg{display:none !important;}tr.hidden-sm.hidden-lg{display:none !important;} th.hidden-sm.hidden-lg,td.hidden-sm.hidden-lg{display:none !important;}}
.hidden-md{display:block !important;}tr.hidden-md{display:table-row !important;}
th.hidden-md,td.hidden-md{display:table-cell !important;}
@media (max-width:767px){.hidden-md.hidden-xs{display:none !important;}tr.hidden-md.hidden-xs{display:none !important;} th.hidden-md.hidden-xs,td.hidden-md.hidden-xs{display:none !important;}}
@media (min-width:768px) and (max-width:991px){.hidden-md.hidden-sm{display:none !important;}tr.hidden-md.hidden-sm{display:none !important;} th.hidden-md.hidden-sm,td.hidden-md.hidden-sm{display:none !important;}}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none !important;}tr.hidden-md{display:none !important;} th.hidden-md,td.hidden-md{display:none !important;}}@media (min-width:1200px){.hidden-md.hidden-lg{display:none !important;}tr.hidden-md.hidden-lg{display:none !important;} th.hidden-md.hidden-lg,td.hidden-md.hidden-lg{display:none !important;}}
.hidden-lg{display:block !important;}tr.hidden-lg{display:table-row !important;}
th.hidden-lg,td.hidden-lg{display:table-cell !important;}
@media (max-width:767px){.hidden-lg.hidden-xs{display:none !important;}tr.hidden-lg.hidden-xs{display:none !important;} th.hidden-lg.hidden-xs,td.hidden-lg.hidden-xs{display:none !important;}}
@media (min-width:768px) and (max-width:991px){.hidden-lg.hidden-sm{display:none !important;}tr.hidden-lg.hidden-sm{display:none !important;} th.hidden-lg.hidden-sm,td.hidden-lg.hidden-sm{display:none !important;}}
@media (min-width:992px) and (max-width:1199px){.hidden-lg.hidden-md{display:none !important;}tr.hidden-lg.hidden-md{display:none !important;} th.hidden-lg.hidden-md,td.hidden-lg.hidden-md{display:none !important;}}
@media (min-width:1200px){.hidden-lg{display:none !important;}tr.hidden-lg{display:none !important;} th.hidden-lg,td.hidden-lg{display:none !important;}}
.visible-print{display:none !important;}tr.visible-print{display:none !important;}
th.visible-print,td.visible-print{display:none !important;}
@media print{.visible-print{display:block !important;}tr.visible-print{display:table-row !important;} th.visible-print,td.visible-print{display:table-cell !important;} .hidden-print{display:none !important;}tr.hidden-print{display:none !important;} th.hidden-print,td.hidden-print{display:none !important;}}

/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/

body, h1, h2, h3, h4, h5, h6 {
	font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}

html, body {
	min-height: 100%;
	overflow: hidden;
}

body {
	background: #727272;
}

.badge {display: none;}

/* -----------------------------------*/
/* ---------->>> HEADER <<<-----------*/
/* -----------------------------------*/

.switcher-bar {
	background: #fff;
	border-bottom: 1px solid #E6E6E6;
	max-height: 60px;
	position: relative;
	z-index: 22;
}

.logo {
	border-right: 1px solid #E6E6E6;
}

.logo a {
	display: block;
	max-height: 60px;
}

.logo a img {
	display: block;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}

.logo.textual a {
	color: #9B9B9B;
	font-size: 19px;
	font-weight: 700;
	line-height: 50px;
	padding: 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
}

.header-btn {
	position: relative;
}

.header-btn svg {
	display: inline-block;
    font-size: inherit;
    max-width: 1em;
    max-height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
    fill: rgb(155, 155, 155);
    height: 30px;
}

.header-btn a:hover svg {
	fill: rgb(220, 220, 220);
}

.header-btn a {
	border-left: 1px solid #E6E6E6;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	height: 60px;
	padding: 0;
	width: 60px;
	text-decoration: none;
}

.header-btn a.icon-tablet {
	font-size: 30px;
}

.header-btn a.icon-tablet:before {
	left: 21px;
	position: absolute;
	top: 16px;
}

.header-btn a.icon-mobile-phone {
	font-size: 30px;
}

.header-btn a.icon-mobile-phone:before {
	left: 23px;
	position: absolute;
	top: 16px;
}

.header-btn a.icon-remove {
	font-size: 24px;
}

.header-btn a.icon-remove:before {
	left: 21px;
	position: absolute;
	top: 18px;
}

.header-btn a:hover,
.header-btn.current a {
	background: #1680B9;
	border: 1px solid #C94F33;
	text-decoration: none;
}

.header-btn a:hover:before,
.header-btn.current a:before {
	color: #fff;
}

.header-btn a:focus,
.product-switcher a:focus {
	outline: none;	
}

.product-switcher {
	position: relative;
}

.product-switcher a:before {
	content: '+';
	left: 20px;
	position: absolute;
	top: 4px;
}

.product-switcher a {
	color: #9B9B9B;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 50px;
	max-height: 60px;
	padding: 5px 20px 5px 40px;
	text-decoration: none;
	text-transform: uppercase;
}

.product-switcher a span {
	font-family: sans-serif;
}

.product-switcher a {
	position: relative;
}

.product-switcher .badge {
	background: #1680B9;
	border: 1px solid #C94F33;
	border-radius: 2px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 9px;
	font-weight: 300;
	position: absolute;
	top: 22px;
	right: -40px;
}

.mobile-btn.disabled,
.tablet-btn.disabled,
.desktop-btn.disabled {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
	opacity: 0;
	visibility: hidden;
}

.mobile-btn.visible,
.tablet-btn.visible,
.desktop-btn.visible {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
	opacity: 1;
	visibility: visible;
}


/* ------------------------------------------*/
/* ---------->>> PRODUCTS LIST <<<-----------*/
/* ------------------------------------------*/

.switcher-body {
	background: #3A3A3A;
	height: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	transition: all .2s ease-in-out;
	z-index: 20;
}

.toggle .switcher-body {
	border-bottom: 1px solid #333333;
	border-top: 1px solid #333333;
	height: 184px;
	padding: 10px 0;
}

.products-wrapper {
	margin: 5px 50px;
}


.products-list {
	max-height: 152px;
	overflow: hidden;
}

.products-prev,
.products-next {
	display: block !important;
	height: 60px;
	left: 0;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 63px;
	visibility: visible !important;
	width: 60px;
	z-index: 999;
}

.products-next {
	left: auto;
	right: 0;
}

.products-prev:before,
.products-next:before {
	color: #fff;
	font-size: 30px;
	margin: 12px 15px;
}

.products-prev:hover,
.products-next:hover {
	text-decoration: none;
}

.product {
	border: 1px solid #333333;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	height: 150px;
	margin: 0 10px;
	overflow: hidden;
	position: relative;
	text-decoration: none !important;
	width: 238px;
}

.product img {
	display: block;
}

.product .title {
	background: #fff;
	color: #666;
	display: block;
	font-size: 13px;
	font-weight: 300;
	max-width: 236px;
	overflow: hidden;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap;
}

.product .badge {
	background: #E66346;
	background-image: linear-gradient(to bottom, #F37054 0%, #E66346 100%);
	border: 1px solid #C94F33;
	border-radius: 2px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	top: 5px;
	right: 5px;
}

.tooltip-inner {
	max-width: 238px;
}

.tooltip-inner img {
	display: block;
	height: auto;
	max-width: 100%;
}


/* -------------------------------------------*/
/* ---------->>> PRODUCT IFRAME <<<-----------*/
/* -------------------------------------------*/

.product-iframe {
	display: block !important;
	height: 100%;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	-webkit-transform: translateZ(0);
}


/* --------------------------------------*/
/* ---------->>> PRELOADER <<<-----------*/
/* --------------------------------------*/

.preloader {
	background: #000;
	bottom: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: .5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.preloading-icon {
	background: #E66346;
	background-image: -ms-linear-gradient(top, #F37054 0%, #E66346 100%);
	background-image: -moz-linear-gradient(top, #F37054 0%, #E66346 100%);
	background-image: -o-linear-gradient(top, #F37054 0%, #E66346 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F37054), color-stop(1, #E66346));
	background-image: -webkit-linear-gradient(top, #F37054 0%, #E66346 100%);
	background-image: linear-gradient(to bottom, #F37054 0%, #E66346 100%);
	border: 1px solid #C94F33;
	display: block;
	height: 48px;
	left: 50%;
	margin: -24px 0 0 -24px;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 48px;
	z-index: 2;
}

.preloading-icon .icon-bolt:before {
	color: #fff;
	font-size: 30px;
	margin: 9px 0 0 15px;
	-webkit-animation: scaling 0.8s infinite linear;
	-moz-animation: scaling 0.8s infinite linear;
	-ms-animation: scaling 0.8s infinite linear;
	-o-animation: scaling 0.8s infinite linear;
	animation: scaling 0.8s infinite linear;
}

@keyframes "scaling" {
	0% {
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
	50% {
		-webkit-transform: scale(0.8,0.8);
		-moz-transform: scale(0.8,0.8);
		-o-transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
	}
	100% {
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@-moz-keyframes scaling {
	0% {
		-moz-transform: scale(1,1);
		transform: scale(1,1);
	}
	50% {
		-moz-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
	}
	100% {
		-moz-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@-webkit-keyframes "scaling" {
	0% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}
	50% {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
	}
	100% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@-ms-keyframes "scaling" {
	0% {
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
	50% {
		-ms-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
	}
	100% {
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@-o-keyframes "scaling" {
	0% {
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
	50% {
		-o-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
	}
	100% {
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@media screen and (max-width: 1024px) {
	.preloading-icon.glyphicons:before {
		color: #fff;
		left: 11px;
		top: 12px;
	}
	.tooltip {
		display: none;
	}
}

@media screen and (max-width: 550px) {
	.product-switcher {
		display: none;
	}
}


/* --------------------------------------*/
/* ---------->>> DARK SKIN <<<-----------*/
/* --------------------------------------*/

body.dark,
.dark .switcher-bar {
	background: #1B1B1B;
}

.dark .switcher-bar,
.dark .logo,
.dark .header-btn a {
	border-color: #000;
}

.dark .product .title {
    background: none repeat scroll 0 0 #1b1b1b;
    color: rgba(255, 255, 255, 0.7);
}